<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>Двухполосная цветная пленка</string>
	<key>70S_ANALOG</key>
	<string>Аналоговые 70-е</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>Абстракция</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>Дополнения</string>
	<key>Alignment</key>
	<string>Выравнивание</string>
	<key>Anywhere Studio</key>
	<string>Персональная студия</string>
	<key>BACK_MACHINE</key>
	<string>Эффект Матрицы</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Черный пляж</string>
	<key>BLEACH_BYPASS</key>
	<string>Удержание серебра</string>
	<key>BLOCKBUSTER</key>
	<string>Блокбастер</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Световые волны</string>
	<key>BW</key>
	<string>Ч/Б</string>
	<key>Blank</key>
	<string>Не заполнено</string>
	<key>Business Card</key>
	<string>Визитная карточка</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>Кинематография</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>Коллекции</string>
	<key>COOL</key>
	<string>Холодный свет</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Берег меди</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Уютная квартира</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Темные волны</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>Пустынная равнина</string>
	<key>DEUTERANOMALY</key>
	<string>Дейтераномалия</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Тусклые искры</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>Город Сумерек</string>
	<key>Discord Tag</key>
	<string>Тег Discord</string>
	<key>Dreamy</key>
	<string>Мечтательный</string>
	<key>Dreamy (PIP)</key>
	<string>Мечтательный</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>Ежедневно</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>Обзор</string>
	<key>FALSE_COLOUR</key>
	<string>Ложный цвет</string>
	<key>FILM_PRINT</key>
	<string>Кинокопия</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Замерзшая тундра</string>
	<key>Facebook Tag</key>
	<string>Тег Facebook</string>
	<key>Front &amp; Centre</key>
	<string>Спереди и в центре</string>
	<key>GREENSCREEN</key>
	<string>Зеленый усилитель</string>
	<key>Gamertag</key>
	<string>Тег игрока</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Домашний офис</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>Дом и работа</string>
	<key>Head &amp; Shoulders</key>
	<string>Голова и плечи</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>Изображение</string>
	<key>Instagram Tag</key>
	<string>Тег Instagram</string>
	<key>JUST_RGB</key>
	<string>Просто RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Отблески света</string>
	<key>LinkedIn Tag</key>
	<string>Тег LinkedIn</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Пасмурный город</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>Используйте несколько источников видео одновременно, чтобы легко создавать макеты сцен «картинка в картинке»</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>Многокамерный</string>
	<key>Meet &amp; Greet</key>
	<string>Приветствие и знакомство</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>Природа и город</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Эко-дом</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>Новая коллекция</string>
	<key>Nametag</key>
	<string>Именная метка</string>
	<key>Narrow Overlay</key>
	<string>Компактный шаблон наложения</string>
	<key>Off-Camera</key>
	<string>Камера выключена</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Окно пентхауса</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>Персонализировать</string>
	<key>POP</key>
	<string>Поп-арт</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>Профессиональная</string>
	<key>PROTANOMOLY</key>
	<string>Протаномалия</string>
	<key>Picture-in-Picture</key>
	<string>Картинка в картинке</string>
	<key>Presentation</key>
	<string>Презентация</string>
	<key>Presentation Overlay</key>
	<string>Наложение презентации</string>
	<key>QUIET_BACKGROUND</key>
	<string>Спокойный фон</string>
	<key>RAZER_ADDON_BODY</key>
	<string>Специальная тема под брендом Razer.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Эксклюзивные сцены Razer, фоны и фирменная тема Razer.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Эксклюзивные сцены и фоны Razer.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Бетонные углы</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Изгибы бетона</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>Социальное</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>Разделить видеопоток</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>Выходите в прямой эфир на выбранной вами стриминговой платформе и вещайте на весь мир</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>Передавать</string>
	<key>SUNKISSED</key>
	<string>Поцелуй солнца</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Рассветные лучи</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Вид на закат</string>
	<key>Show &amp; Tell</key>
	<string>Показ и рассказ</string>
	<key>Side by Side</key>
	<string>Бок о бок</string>
	<key>Sidebar</key>
	<string>Боковая панель</string>
	<key>Streamer Overlay</key>
	<string>Наложение стримера</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>Текст</string>
	<key>TRITANOMOLY</key>
	<string>Тританопия</string>
	<key>Team Meeting</key>
	<string>Встреча команды</string>
	<key>Trovo Tag</key>
	<string>Трово Тег</string>
	<key>Twitch Tag</key>
	<string>Тег Twitch</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>Утилита</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>Слои видеофайлов</string>
	<key>Vignette</key>
	<string>Виньетка</string>
	<key>WARM</key>
	<string>Теплый свет</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Веб-слои</string>
	<key>Watermark</key>
	<string>Водяной знак</string>
	<key>X Tag</key>
	<string>X-тег</string>
	<key>YouTube Tag</key>
	<string>Тег YouTube</string>
</dict>
</plist>
